#!/bin/sh
create:
	cp -f ../lib/*.o .
	cp -f ../main/*.o .
	ar r libpps.a loadtl.o message.o mfunc.o ppsmib.o ppsMibTable.o comfunc.o  daemon.o debug.o error.o errorlog.o ppsfun.o iofunc.o ipcfunc.o logfunc.o  queuefunc.o signal.o time.o version.o capmsg.o smppapi.o precard.o dailyreport.o rammng.o ppsm.o crd.o ppsmap.o ppsussd.o callingCardMsg.o callingCardState.o tariffApplication.o callMeBack.o freeSMS.o feeTransfer.o masterSlaveCard.o radius.o gprs.o vas.o restapi.o pps_redis.o
#	rm -f ../../wxc2app/applib/pps/libpps.a
#	cp -uf libpps.a /home/mnp/wxc2app/applib/pps
clean:
	rm -f *.o *.a
